org.eclipse.wst.jsdt.chromium.debug.ui.propertypages

## Class Messages

- java.lang.Object
- - NLS
  - - org.eclipse.wst.jsdt.chromium.debug.ui.propertypages.Messages

    public class Messages
    extends NLS

NLS messages for the package.

### Field Summary

Fields
`static java.lang.String` `AccuratenessControl_LABEL_USE`
`static java.lang.String` `AccuratenessControl_LESS_BUTTON`
`static java.lang.String` `AccuratenessControl_MORE_BUTTON`
`static java.lang.String` `BreakpointTechnicalInfoPage_CHOOSE_LAUNCH`
`static java.lang.String` `BreakpointTechnicalInfoPage_NOT_SET`
`static java.lang.String` `BreakpointTechnicalInfoPage_TARGET`
`static java.lang.String` `JavascriptLineBreakpointPage_BreakpointConditionErrorMessage`
`static java.lang.String` `JavascriptLineBreakpointPage_EnableCondition`
`static java.lang.String` `JavascriptLineBreakpointPage_Enabled`
`static java.lang.String` `JavascriptLineBreakpointPage_IgnoreCount`
`static java.lang.String` `JavascriptLineBreakpointPage_IgnoreCountErrorMessage`
`static java.lang.String` `JsExceptionBreakpointPage_CAUGHT`
`static java.lang.String` `JsExceptionBreakpointPage_UNCAUGHT`
`static java.lang.String` `JsLineBreakpointPage_LineNumberLabel`
`static java.lang.String` `JsLineBreakpointPage_ResourceLabel`
`static java.lang.String` `JsLineBreakpointPage_UnknownLineNumber`
`static java.lang.String` `ScriptFilePage_AUTODETECT_PARAMETER`
`static java.lang.String` `ScriptFilePage_CURRENTLY_LINKED_TO_LABEL`
`static java.lang.String` `ScriptFilePage_MULTIPLE_AUTODETECT_MATCH`
`static java.lang.String` `ScriptFilePage_NAME_IN_VPROJECT`
`static java.lang.String` `ScriptFilePage_SCRIPT_NAME`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### AccuratenessControl_LABEL_USE

    public static java.lang.String AccuratenessControl_LABEL_USE

#### AccuratenessControl_LESS_BUTTON

    public static java.lang.String AccuratenessControl_LESS_BUTTON

#### AccuratenessControl_MORE_BUTTON

    public static java.lang.String AccuratenessControl_MORE_BUTTON

#### BreakpointTechnicalInfoPage_CHOOSE_LAUNCH

    public static java.lang.String BreakpointTechnicalInfoPage_CHOOSE_LAUNCH

#### BreakpointTechnicalInfoPage_NOT_SET

    public static java.lang.String BreakpointTechnicalInfoPage_NOT_SET

#### BreakpointTechnicalInfoPage_TARGET

    public static java.lang.String BreakpointTechnicalInfoPage_TARGET

#### JavascriptLineBreakpointPage_BreakpointConditionErrorMessage

    public static java.lang.String JavascriptLineBreakpointPage_BreakpointConditionErrorMessage

#### JavascriptLineBreakpointPage_EnableCondition

    public static java.lang.String JavascriptLineBreakpointPage_EnableCondition

#### JavascriptLineBreakpointPage_Enabled

    public static java.lang.String JavascriptLineBreakpointPage_Enabled

#### JavascriptLineBreakpointPage_IgnoreCount

    public static java.lang.String JavascriptLineBreakpointPage_IgnoreCount

#### JavascriptLineBreakpointPage_IgnoreCountErrorMessage

    public static java.lang.String JavascriptLineBreakpointPage_IgnoreCountErrorMessage

#### JsExceptionBreakpointPage_CAUGHT

    public static java.lang.String JsExceptionBreakpointPage_CAUGHT

#### JsExceptionBreakpointPage_UNCAUGHT

    public static java.lang.String JsExceptionBreakpointPage_UNCAUGHT

#### JsLineBreakpointPage_LineNumberLabel

    public static java.lang.String JsLineBreakpointPage_LineNumberLabel

#### JsLineBreakpointPage_ResourceLabel

    public static java.lang.String JsLineBreakpointPage_ResourceLabel

#### JsLineBreakpointPage_UnknownLineNumber

    public static java.lang.String JsLineBreakpointPage_UnknownLineNumber

#### ScriptFilePage_AUTODETECT_PARAMETER

    public static java.lang.String ScriptFilePage_AUTODETECT_PARAMETER

#### ScriptFilePage_CURRENTLY_LINKED_TO_LABEL

    public static java.lang.String ScriptFilePage_CURRENTLY_LINKED_TO_LABEL

#### ScriptFilePage_MULTIPLE_AUTODETECT_MATCH

    public static java.lang.String ScriptFilePage_MULTIPLE_AUTODETECT_MATCH

#### ScriptFilePage_NAME_IN_VPROJECT

    public static java.lang.String ScriptFilePage_NAME_IN_VPROJECT

#### ScriptFilePage_SCRIPT_NAME

    public static java.lang.String ScriptFilePage_SCRIPT_NAME